Groovy JDK

## java.lang
Class Float

Method Summary
`float` | `abs()` Get the absolute value
`void` | `downto(Number to, Closure closure)` Iterates from this number down to the given number, inclusive, decrementing by one each time
`int` | `round()` Get the absolute value
`void` | `upto(Number to, Closure closure)` Iterates from this number up to the given number, inclusive, incrementing by one each time

Method Detail

### abs

    public float abs()

  Get the absolute value

Returns:
  the absolute value of that Float

### downto

    public void downto(Number to, Closure closure)

  Iterates from this number down to the given number, inclusive, decrementing by one each time.

Parameters:
  `to` - the end number.
  `closure` - the code to execute for each number.

### round

    public int round()

  Get the absolute value

Returns:
  the absolute value of that Float

### upto

    public void upto(Number to, Closure closure)

  Iterates from this number up to the given number, inclusive, incrementing by one each time.

Parameters:
  `to` - the end number.
  `closure` - the code to execute for each number.

Groovy JDK